#divinity {
	background-image: url('/images/bg.jpg');
	background-attachment: fixed;
	background-size: cover;

}

.divinityNav {
	width: 95%;
	max-width: 980px;
	margin: 20px auto 40px auto;
	text-align: center;
	position: fixed;
	display: table;
	max-height: 141px;
	height: 10vh;
}

.divinityNav a {
	display: table-cell;
	vertical-align: middle;
}

.divinityNavTop {
	top: 0;
}

.divinityLogo {
	margin: 0 20px;
}

.divinityLogo img {
	width: 292px;
	max-width: 90%;
}

.divinityNavBottom {
	bottom: 0;
}

#divinityLord {
	width: 100%;
	max-width: 980px;
	margin: 0 auto 0 auto;
	text-align: center;
	position: relative;
	overflow-x: show;
	overflow-y: show;
}

.divinityPanel {
	width: 100%;
	top: 0;
	left: 0;
	-webkit-box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.5); 
	box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.5);
	margin: 20vh 0 20vh 0;
}

.divinityNavButton {
	display: table-cell;
	opacity: .8;
	transition: all .25s ease;
	vertical-align: middle;
}

.divinityNavButton img {
	max-width: 49px;
	width: 90%;
}

.divinityNavButton:hover {
	opacity: 1;
}

.noNav {
	opacity: .2;
	transition: all 0s ease;
}

.noNav:hover {
	opacity: .2;
}
